January 17, 2018, 09:04:10 AM

collapse

Author Topic: Next Launcher  (Read 1486 times)

Offline Devildoc

  • Newbie
  • *
  • Joined: May 2013
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Next Launcher
« on: May 31, 2013, 06:05:07 AM »
Running into a problem of not being able to d/l some of the features of this launcher such as several of the widgets (calendar eg.) as well as some themes.  I get a "your device is not compatible" error message.  Really?  Ridiculous!

Anyone out there using this launcher on their Nexus?



Offline Efin

  • Full Member
  • ***
  • Joined: Dec 2012
  • Posts: 117
  • Karma: +0/-0
    • View Profile
Re: Next Launcher
« Reply #1 on: June 03, 2013, 05:07:03 AM »
The Launcher probably isn't the issue, some apps are not compatible with the 10 yet.  If they were written for a phone only etc. NOVA Launcher is also a good one to play with, I'm not familiar with Next.

 


* 'Like' And 'Follow' Us!

* Forum Staff

Babyfacemagee admin Babyfacemagee
Administrator
S.Prime gmod S.Prime
Global Moderator

* Nexus 10 Market